/*========== Start header ================*/
.site-header {
    z-index: 999;
    transition: all 0.4s ease;
    position: sticky;
    top: 0;
    padding-top: 1em;
    padding-bottom: 1em;
}
.site-header.is-fixed {
  /*position: fixed;*/
  backdrop-filter: blur(14px);
  box-shadow: 0 10px 30px rgba(0,0,0,0.05);
  animation: headerReveal 0.5s ease;
}
@keyframes headerReveal {
  from {
    transform: translateY(-50%);
  }
  to {
    transform: translateY(0);
  }
}
.is-fixed .header-logo img{
    max-width: 90%;
}
.header-logo {
    max-width: 18.88em;
}
.header-menu {
    gap: 2.22em;
}

.header-menu > li > a {
    color: var(--bs-danger);
    text-decoration: underline;
}

.header-menu > li:hover > a {
    color: var(--bs-primary);
}

/*========== Start header ================*/


/*========== Start home page ================*/
.home-banner .img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    animation-direction: alternate-reverse;
    animation: heroRotate 12s ease-in-out infinite alternate;
}
.home-banner .img-box > * {
	height: 100%;
}
@keyframes heroRotate {
    0% {
        transform: scale(1.05) rotate(-2deg);
    }

    100% {
        transform: scale(1.12) rotate(2deg);
    }
}
.home-banner .banner-btn {
    font-size: 1vw;
    bottom: 1.5em;
    transform: translate(2em, 0);
    display: flex;
    align-items: center;
}

.home-banner .banner-btn .plus-icon {
    width: 1.85em;
    height: 1.85em;
    backdrop-filter: blur(5px);
    font-size: 2em;
    cursor: pointer;

    display: flex;
    align-items: center;
    justify-content: center;

    flex-shrink: 0;

    position: relative;
    z-index: 2;

    transition: transform .5s ease;
    transform-origin: center center;
}

.home-banner .banner-btn:hover .plus-icon {
    transform: rotate(180deg);
}

.project-text {
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 1em;
    font-weight: 600;
    text-decoration: none;
    border: 1px solid #fff;
    border-radius: 100px;
    backdrop-filter: blur(8px);
    white-space: nowrap;
    overflow: hidden;
    width: 0;
    opacity: 0;
    transition:
        width .5s ease,
        opacity .35s ease,
        padding .5s ease;
    position: absolute;
    padding: 1em 2.2em 1em 1.5em;
    transform: translate(-50%, -110%);
    justify-content: center;
    text-align: center;
    left: 50%;
    bottom: 0;
}

.project-item {
    height: 100%;
}

.home-projects-slider .project-item .project-image {
    height: 100%;
}

.home-projects-slider .project-item .project-image a {
    height: 100%;
}
.home-banner .banner-btn:hover .project-text {
    width: 12em;
    opacity: 1;
}
.home-project-main .heading-wrap {
    max-width: 635px;
}

.home-projects-slider {
    position: relative;
}
.home-projects-slider .owl-nav button.owl-prev {
    display: none;
}
.home-projects-slider .owl-nav button.owl-next {
    position: absolute;
    top: 0;
    right: 2rem;
    background-image: url(https://dev.sundayagency.com.au/wp-content/uploads/2026/06/arrow-right.svg) !important;
    background-color: transparent !important;
    background-size: 100% !important;
    height: 2rem;
    background-repeat: no-repeat !important;
    width: 2rem;
}

.home-projects-slider .owl-nav button.owl-next span {
    display: none;
}

/*========== End home page ================*/

/*========== End Agency page ================*/
.agency-banner {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: max(50em, 100vh);
}
.agency-banner .container {
    max-width: 850px;
}
.agency-team .container {
    max-width: 635px;
}  
.agency-intro h2 span {
    display: inline-block;
}

/*========== End Agency page ================*/

/*========== Start latest work ================*/
.latest-work-main .nav button.active {
    text-decoration: underline;
}
.latest-work-main .column {
    cursor: pointer;
}
.latest-work-main .overlay {
    transition: all 0.5s;
    opacity: 0;
}
.latest-work-main .column:hover .overlay {
    opacity: 1;
}
.portfolioSlider .owl-stage-outer {
    height: 100%;
}
.portfolioSlider .owl-stage {
    height: 100%;
}

.portfolioSlider .owl-nav button {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.portfolioSlider .owl-nav button.owl-next {
    left: auto;
    right: 0;
}

.portfolioSlider .owl-nav button {
    background: transparent !important;
}





/*========== End latest work ================*/

/*========== Start contant page ================*/
.contact-main {
    background-repeat: no-repeat;
    background-position: left top;
    background-size: cover;
}
/*========== End contant page ================*/


.footer-links a {
    text-decoration: underline;
}



